<link rel="import" href="../../bower_components/polymer/polymer.html">
<link rel="import" href="/src/fabric-view/fabric-view.html">
<link rel="import" href="../../bower_components/paper-material/paper-material.html">

<dom-module id="fabric-app">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]</h2>
    <paper-material elevation="5">
      <fabric-view></fabric-view>
    </paper-material>
  </template>

  <script>
    Polymer({

      is: 'fabric-app',

      properties: {
        prop1: {
          type: String,
          value: 'fabric-app',
        },
      },

    });
  </script>
</dom-module>
